<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Evidență Deșeuri</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">


  <link rel="stylesheet" type="text/css" href="assets/themes/dx.common.css" />
  <!-- <link rel="stylesheet" type="text/css" href="assets/themes/material.qhse.light.css" /> -->

  <link rel="dx-theme" data-theme="material.light" href="assets/themes/material.qhse.light.css" data-active="true" />
  <link rel="dx-theme" data-theme="generic.light.compact" href="assets/themes/generic.qhse.light-compact.css"
    data-active="false" />
</head>

<body>
  <app-root></app-root>
</body>
<!-- Start of Rocket.Chat Livechat Script -->
<script type="text/javascript">
  (function(w, d, s, u) {
  w.RocketChat = function(c) { w.RocketChat._.push(c) }; w.RocketChat._ = []; w.RocketChat.url = u;
  var h = d.getElementsByTagName(s)[0], j = d.createElement(s);
  j.async = true; j.src = 'https://rocket.sistemis.ro/packages/rocketchat_livechat/assets/rocketchat-livechat.min.js?_=201702160944';
  h.parentNode.insertBefore(j, h);
  })(window, document, 'script', 'https://rocket.sistemis.ro/livechat');
  </script>
  <!-- End of Rocket.Chat Livechat Script -->

</html>